import request from '@/utils/request'

// 项目WBS表列表
export function apiProjectbudgetLists(params: any) {
    return request.get({ url: '/project.project_total_budget/lists', params })
}

// 添加项目WBS
export function apiProjectbudgetAdd(params: any) {
    return request.post({ url: '/project.project_total_budget/add', params })
}

// 编辑项目WBS
export function apiProjectbudgetEdit(params: any) {
    return request.post({ url: '/project.project_total_budget/edit', params })
}

// 删除项目WBS
export function apiProjectbudgetDelete(params: any) {
    return request.post({ url: '/project.project_total_budget/delete', params })
}

// 项目WBS详情
export function apiProjectbudgetDetail(params: any) {
    return request.get({ url: '/project.project_total_budget/detail', params })
}
